Subject: Phototrophism in mushrooms? Please comment.

From: [email-masked] (Matthew B. Wood)
Date: Mon, 7 Nov 1994 01:14:46 GMT

Hi there.

Just a very amateur mycologist here with some questions.

The growth of certain species of mushrooms seems dependent on sunlight, or
at least an artificial light if cultivated in the lab.  I am wondering if
mushrooms are inherently phototrophic, like photosynthesizing plants, or
if some species just benefit more from exposure to light.

Will photo-responsive mushrooms grow more vigorously under stronger light
as opposed to weaker light?  Like some plants, will certain mushrooms elongate
less and grow thicker if exposed to strong light?  And finally, if this is
the case, what chemical actions are taking place within the fruiting body
of the mushroom to make it a different form and function from its parent
mycelia?

Hoping these questions aren't TOO vague....

Matthew
[email-masked]